Subject: REQUEST FOR INTERNET RELATED ACADEMIC INFORMATION

From: Musandu <[email-masked]>
Date: Sun, 26 Mar 2000 08:48:09 +0300 (EAT)

I wish to request that any list member who has information regarding
Advanced Degree Programs (e.g Doctorate Degrees) in any University that
relates to Internet Engineering or the Internet in General, furnish me with
such information.  Especially degrees with a distance learning option or
those that are given by evaluation of an individual's research work.  Feel
free to send me published material on the same to the given postal address.
Thanks in advance.

Yours sincerely,
Nyagudi Musandu
Postal address: P. O Box 35427, Nairobi, KENYA ( EAST AFRICA ).